BODY {
    background-color: #ffffff;
    font-family: sans-serif, Verdana, Arial, Helvetica;
    font-size: 12px;
}

/*header table*/
TABLE.header {
    border-style: none;
    margin-bottom: 8pt;
    width: 100%;
    font-size: 100%;
}

DIV.faq_q {
	font-weight: bold;
	color: #CC0000;
}

DIV.faq_a {
}


DIV.box {
        background-color: #dcdcdc;
        border: 1px solid #cccccc;
        text-align: left;
	font-weight: bold;
	font-size: 150%;
	padding-left: 5px;
}

DIV.box1 {
        background-color: #dcdcdc;
        border: 1px solid #cccccc;
        text-align: left;
	font-weight: bold;
	padding-left: 5px;
}

DIV.box2 {
        background-color: #faffa3;
        border: 1px solid #cccccc;
        text-align: left;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

DIV.box3 {
        text-align: left;
	font-weight: bold;
	font-size: 150%;
	padding-left: 5px;
	padding-bottom: 5px;
}

DIV.box4 {
        background-color: #dcdcdc;
        border: 1px solid #cccccc;
        text-align: left;
	padding-left: 5px;
}


DIV.app_box {
        background-color: #dcdcdc;
        border: 1px solid #cccccc;
        text-align: left;
	font-weight: bold;
	font-size: 150%;
	color: #000000;
	padding-left: 5px;
}

DIV.codebox {
  padding-left: 5px; 
  padding-right: 5px; 
  padding-top: 5px; 
  padding-bottom: 5px; 
  margin-bottom: 5px; 
  background-color: #333333;
  border: 3px solid #808080;
  font-family: Courier, Terminal, Arial, Helvetica;
  font-size: 9pt; 
  color: white; 
  overflow: auto; 
}

.code {
  font-family: Courier, Terminal, Arial, Helvetica;
  font-weight: bold;
}

.control { 
	font-size: 100%; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #EB3D00;
	border-color: #EB3D00; 
	border-style: solid; 
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 2px
}

TABLE.header TD {
    border-style: none;
}

/*menu*/
TABLE.menu {
    border-style:none;
    font-size: 100%;
}
TABLE.menu TD {
    border-style: none;
    height: 22px;
    margin: 0px;
}
TD.menur {
    background-image: url("./img/menu-r.png");
    width: 9px;
}
TD.menum {
    background-image: url("./img/menu-m.png");
    width: 20px;
}
TD.menul {
    background-image: url("./img/menu-l.png");
    width: 8px;
}
TD.menu {
    background-image: url("./img/menu-bg.png");
    background-color: #EB3D00;
    color: #00FF00;
    padding-left: 5px;
    padding-right: 5px;
}

A.menu {
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF
}

A.menu:hover {
    color: #FFFFFF;
}

A.menu:active {
    color: #FFFFFF;
}

A.menu:visited {
    color: #FFFFFF;
}

A.menu:link {
    color: #FFFFFF;
}

A:link {
    color: #EB3D00;
}

A:visited {
    color: #EB3D00;
}

div.nd {
    font-size: 100%;
    font-weight: bold;
    color: #EB3D00;
}

.red {
    font-weight: bold;
    color: #EB3D00;
}

.bigred {
    font-size: 135%;
    font-weight: bold;
    color: #EB3D00;
}

div.ni {
}

div.fineprint {
}

.block {
    border-collapse: collapse;
    border: 1px solid #000000;
    background-color: #fdfdfd;
    margin: 2px;
    padding: 5px;
    font-size: 100%;
}

TABLE.content {
    font-size: 100%;
}

table block td.presents {
    margin: 30px;
}

table.block td {
    padding: 12px;
}

div.rtit {
    font-weight: bold;
    margin-bottom: 8px;
    color: #EB3D00;
}


H1 {
    font-weight: bold;
    text-align: left;
    margin-bottom: 6px;
}

H2 {
    font-weight: bold;
    text-align: left;
    margin-bottom: 4px;
}

span.turbo {
    font-weight: bold;
}

span.ma {
    font-weight: bold;
    color: #CC0000;
    padding-bottom: 15px;
}

span.tsim {
    font-weight: bold;
    color: #EB3D00;
}

.tbl1 {
    text-align: left;
    width: 100%;
    font-size: 100%;
}

.tbl2 {
    text-align: left;
    width: 90%;
    font-size: 100%;
}

.tbl3 {
    text-align: left;
    width: 80%;
    font-size: 100%;
}


div.soon {
    font-weight: bold;
    font-size: 135%;
    color: #EB3D00;
}

span.soon {
    font-weight: bold;
    color: #EB3D00;
}

span.boldred {
    font-weight: bold;
    color: #EB3D00; 
}

div.ma {
    text-align: justify;
} 

span.app {
    font-weight: bold;
}

img.i1 {
	padding-right: 5px;
}

